View Issue Details

IDProjectCategoryView StatusLast Update
0001632SymmetricDSBugpublic2014-03-16 10:31
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.19Fixed in Version3.5.19 
Summary0001632: SQL Server bulk loader does not handle BLOB
DescriptionThe SQL Server bulk loader cannot load BLOB fields. The dialect is configured to use Base64 encoding, but the BULK INSERT statement expects a file with HEX encoding of binary fields.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 27684670

2014-03-05 12:33:08

erilong

Details Diff
0001632: SQL Server bulk loader does not handle BLOB
0001632
mod - symmetric-mssql/src/main/java/org/jumpmind/symmetric/io/data/writer/MsSqlBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-03-05 12:28 elong New Issue
2014-03-05 12:28 elong Status new => assigned
2014-03-05 12:28 elong Assigned To => elong
2014-03-05 12:33 elong Status assigned => resolved
2014-03-05 12:33 elong Fixed in Version => 3.5.19
2014-03-05 12:33 elong Resolution open => fixed
2014-03-05 13:00 Changeset attached => SymmetricDS trunk r8029
2014-03-05 13:00 Changeset attached => SymmetricDS 3.5 r8030
2014-03-16 10:31 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 27684670